.white{
  color: #FFF !important;
}
/*div.tp-parallax-wrap{
  top: 554px !important;
  left: 675px;
}*/
/*button*/
.btn-inscribirse{
  padding: 5px 25px 5px 25px;
  line-height: 45px;
  color: #fff !important;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  background: #AF272F !important;
  margin-bottom: 25px;
}
.btn-presentaciones{
  padding: 5px 20px 5px 20px;
  line-height: 45px;
  color: #fff !important;
  font-weight: 600;
  font-size: 13px;
  text-transform: uppercase;
  background: #AF272F !important;
  margin-bottom: 25px;
}
.cf .header-table{
  background: #AF272F !important;
  color: #FFF;
  font-size: 16px;
  font-weight: normal;
}
#no-more-tables{
  margin-right: 20px;
}
#no-more-tables table{
        margin-bottom: 30px;
}
.sidebarOne .sidebar-box .box-wrapper h4 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    line-height: 17px;
    border-left: 4px solid #AF272F;
    padding-left: 15px;
}
.sidebarOne .quick-event-list ul li{
  line-height: 28px;
}
/*MARGINS*/
.mt-20{
  margin-top: 20px;
}
.page-breadcrum ul{
  margin-bottom: 40px;
}
.logos-footer{
  padding: 0 10px 45px 0px;
}
.bottom-footer h4{
  margin-bottom: 20px;
}
.item2 h3 {
  color: #AF272F !important;
}
.red{
  color: #AF272F !important;
}
.item2{
  padding: 40px 15px 44px 35px;
}
.item2 a{
  line-height: 40px;
  width: 130px;
  text-align: center;
  border: 1px solid #AF272F !important;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 15px;
}
.item2 a:hover{
  background-color: #AF272F !important;
  color: #FFF !important;
  text-align: center;
  border: 1px solid #AF272F !important;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 15px;
}
.col-centered{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
/*CURSOS*/
.popular-course{
  padding: 0px 0 95px 0 !important;
}
.popular-course h2{
  margin-bottom: 60px !important;
}
.single-course-item{
  margin-bottom: 30px !important;
}
.course-search-option{
  margin-top: 20px !important;
}
.bg-white{
  background-color: #FFF !important;
}
.course-progress{
  background: url(../images/home/bg-nuestros-cursos.jpg) !important;
}
.btn-ver-cursos{
  margin-top: 25px !important;
  width: 230px;
  line-height: 45px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
.btn-ver-cursos:hover{
  background-color: #FFF !important;
  color: #AF272F !important;
}
/*END CURSOS*/

.bold-red{
    color: #AF272F !important;
    font-weight: bold;
}

.bold-black{
    color: #000000 !important;
    font-weight: bold;
}

.bold-grey{
    color: grey !important;
    font-weight: bold;
}

.popular-course .course-item-wrapper .text h4{
  min-height:110px;
}

.active.red{
    color: #AF272F;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
}

.text .bottom-area{
    min-height: 120px;
}

.error-msg{color:red;}

.margin-bottom-30{
    margin-bottom:30px;
}

.align-center{
    align:center;
    margin: 0 auto;
}

.font-size-18{
    font-size:18px;
    line-height:35px;
}

.ml-0{
    margin-left:0px !important;
}

.ml-15{
    margin-left:15px !important;
}

.mt-15{
    margin-top:15px !important;
}

.mt-40{
    margin-top:40px !important;
}

.pt-20{
    padding-top:20px !important;
}

.mb-15{
    margin-bottom:15px !important;
}

.form-subtitle{
    font-size: 18px;
    border-bottom:1px solid lightgrey;
    width:auto;
    color: #000;
    padding-bottom:5px;
}

.pl-0{
    padding-left:0;
}
.page-contacto h3,
.page-universidad h3{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 2.3em;
}
.page-contacto h4,
.page-universidad h4{
    font-size: 1.5em;
    margin-bottom: 8px;
     margin-top: 8px;
}
.page-universidad p{
    margin-bottom: 10px;
    text-align: justify;
}
.full-img{
    width:100%;
}

.right-text-img img{
    margin-left: 10px;
}

.organos-list{
    margin-left: 20px;
    margin-bottom: 20px;
}

.organos-list ul li{
    margin-left: 20px;
}

.page-contacto .clear{
    clear: both;
}

.page-contacto .row > div{
    margin-bottom: 20px;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* modal open*/ 
.modal-open {
    overflow: hidden !important;
}

/* table inscription */
th.ini-fin-event{
    background-color: white;
    color: #AF272F;
    border: 1px solid #AF272F !important;
}

.course-item-wrapper{
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.activity_title{
    font-size: 1.2em;
}

.activity-list li{
    margin-left: 10px;
    margin-bottom: 10px;
}

.title_block{
    text-align:center;
}

/* header dropdown */
.main-header .dropdown{
    display:inline-block;
}
.main-header .dropdown button{
    padding-right: 20px;
}

#dropdownMenuButton:before{
    content: '';
    font-family: 'font-awesome';
    position: absolute;
    top: 4px;
    right: 0;
    height: 100%;
    font-size: 20px;
    color: #6f6f6f;
}
header.main-header .dropdown-menu a.dropdown-item{
    padding: 0 14px;
    display:block;
    line-height: 40px;
    background-color: #fff;
    color: #6f6f6f;
}
header.main-header .dropdown-menu a.dropdown-item:hover,
header.main-header .dropdown-menu a.dropdown-item.active{
    color: #fff;
    background-color: #AF272F;
}

.theme-manage-area .container{
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
}

.course-details-page .course-details-content h4{
    padding: 0 0 20px 40px;
}

.rev_slider .tp-caption{
    white-space: initial !important;
}

.page-ficha-curso header.main-header{
    position:relative;
}

#error_page h1{
    color:white;
}

#error_page p{
    font-size: 1.5em;
}

a.print-link{
    color: black;
}

a.print-link i{
    color: #AF272F;
    font-size: 20px;
}

#print-block{
    clear:both;
}

/* Llistats */
#page-llistats .header{
    background: #AF272F;
    width: 100%;
    /*overflow: hidden;*/
    height: 70px;
}

#page-llistats .dataTables_length{
    margin-top:10px;
}
#page-llistats .main-menu-wrapper{
    margin:0px;
}
#page-llistats .header a{
    /*color:white;*/
}
#page-llistats .header nav ul{
    width: 100%;
    z-index: 9;
}
#page-llistats .dt-buttons .dt-button{
    background: #AF272F;
    color: white;
    padding: 0.5em 1em;
}
.container-llistats{
    margin-top:2em
}
#page-llistats .header nav ul li.logout{
    float: right;
}

#page-llistats .main-menu-wrapper .nav>li>a{
    line-height: 70px;
}

#page-llistats .main-menu-wrapper .nav>li.dropdown-holder .sub-menu li a {
    border-bottom: 1px solid #ededed !important;
}

#page-llistats #content-llistats{
    max-width:1600px;
    margin: auto;
    padding: 20px;
}

#page-llistats .btn-download a{
    padding:3px 5px;
    color:white;
}

#login-box{
    width: 300px;
    margin: auto;
    background-color: #AF272F;
    padding: 10px 20px;
    margin-top: 50px;
    color: white;
}

.login-row{
    margin-bottom: 15px;
}

#login-box .login-row label{
    display: block;
}
#login-box .login-row input{
    width:100%;
}

#login-box input[type=password],
#login-box input[type=text]{
    border: 0px;
    padding: 5px 10px;
    color: #AF272F;
}

#login-box .login-header{
    color: white;
    font-weight: 700;
    text-align: center;
    font-size: 2.5em; 
    margin-bottom: 20px;
}

#login-box .btn-send{
    color: white;
    border: 1px solid white;
    background-color: #AF272F;
}

#login-box .msg-login-error{
    border: 1px solid white;
    padding: 5px 10px;
    margin-bottom: 20px;
    background-color: #ff4d4d;
    text-align: center;
}


/* Bloques de categorias centrados */
@media (min-width: 1200px){
    .theme-manage-area .container {
        text-align: center;
    }
    .theme-manage-area .item1{
        display: inline-block;
        float: none;
        text-align: left;
    }
}